{
  "name": "stylelint-config-wombat",
  "version": "2.2.1",
  "description": "Recommended Common Wombat config for stylelint",
  "keywords": [
    "stylelint",
    "stylelint-config",
    "recommended"
  ],
  "author": "Common Wombat",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/CommonWombat_Team/Public-Projects/cw-internal-stylelintConfigCw.git"
  },
  "main": "index.js",
  "scripts": {
    "lint:js": "eslint . --ignore-path .gitignore",
    "test": "stylelint tests/**/*.{css,scss}",
    "createNewVersion": "np --skip-2fa",
    "snyk-protect": "snyk protect",
    "prepare": "test -n \"$CI\" || yarn run snyk-protect"
  },
  "dependencies": {
    "stylelint": "^13.6.1",
    "stylelint-config-styled-components": "^0.1.1",
    "stylelint-processor-styled-components": "^1.10.0",
    "stylelint-scss": "^3.18.0"
  },
  "devDependencies": {
    "eslint": "^6.5.1",
    "eslint-config-stylelint": "^11.1.0",
    "np": "^6.3.2",
    "snyk": "^1.425.4"
  },
  "snyk": true
}
